{
  "variants": {
    "": [
	{"model": "minecraft:block/soul/0"},
	{"model": "minecraft:block/soul/1"},
	{"model": "minecraft:block/soul/2"},
	{"model": "minecraft:block/soul/0", "x": 90, "y": 90},
	{"model": "minecraft:block/soul/1", "x": 90, "y": 90},
	{"model": "minecraft:block/soul/2", "x": 90, "y": 90},
	{"model": "minecraft:block/soul/0", "x": 180, "y": 180},
	{"model": "minecraft:block/soul/1", "x": 180, "y": 180},
	{"model": "minecraft:block/soul/2", "x": 180, "y": 180}
	]
  }
}